<?xml version="1.0" encoding="UTF-8"?>
<PropertyList>
 <particlesystem include="contrail.xml">
  <condition>
   <property>sim/multiplay/generic/bool[9]</property>
  </condition>
 </particlesystem>
</PropertyList>
